<?xml version='1.0' encoding='UTF-8'?>
<resources xmlns:tools="http://schemas.android.com/tools">
  <!--common strings-->
  <string name="app_name">DAVx⁵</string>
  <string name="account_invalid">Konto findes ikke mere</string>
  <string name="account_title_address_book">DAVx⁵ adressebog</string>
  <string name="address_books_authority_title">Adressebøger</string>
  <string name="help">Hjælp</string>
  <string name="manage_accounts">Administrere konti</string>
  <string name="notification_channel_debugging">Fejlsøgning</string>
  <string name="notification_channel_general">Andre vigtige beskeder</string>
  <string name="notification_channel_sync">Synkronisering</string>
  <string name="notification_channel_sync_errors">Synkroniserings-fejl</string>
  <string name="notification_channel_sync_errors_desc">Vigtige fejl, der stopper synkronisering, som ikke forventet server svar</string>
  <string name="notification_channel_sync_warnings">Synkronisering  advarsler</string>
  <string name="notification_channel_sync_warnings_desc">Ikke kritisk synkroniserig problem som bestemte ugyldige filer</string>
  <string name="notification_channel_sync_io_errors">Netværks- og I/O-fejl</string>
  <string name="notification_channel_sync_io_errors_desc">Tidsudløb, forbindelse problemer m.m. (ofte midlertidig)</string>
  <!--IntroActivity-->
  <string name="intro_slogan1">Dine data. Dit valg.</string>
  <string name="intro_slogan2">Tag kontrol</string>
  <string name="intro_battery_title">Regelmæssigt synkroniseringsinterval</string>
  <string name="intro_battery_not_whitelisted">Deaktiveret (ikke anbefalet)</string>
  <string name="intro_battery_whitelisted">Aktiveret (anbefalet)</string>
  <string name="intro_battery_text">For regelmæssig synkroniseringsinterval, %s skal have tilladelse til at køre i baggrunden. Ellers kan Android til enhver tid pause synkronisering.</string>
  <string name="intro_battery_dont_show">Ingen regelmæssigt synkroniseringsinterval.*</string>
  <string name="intro_autostart_title">%s kompatibilitet</string>
  <string name="intro_autostart_text">Enheden blokerer sandsynligvis synkronisering. Hvis dette er tilfældet kan det kun løses manuelt.</string>
  <string name="intro_autostart_dont_show">Den krævede opsætning er udført. Stop påmindelser. *</string>
  <string name="intro_leave_unchecked">* Efterlad åben for senere påmindelse. Kan nulstilles i program opsætning / %s.</string>
  <string name="intro_more_info">Mere information</string>
  <string name="intro_tasks_title">Opgaver understøttelse</string>
  <string name="intro_tasks_text1">Hvis opgaver er server understøttet, kan de synkroniseres med et understøttet opgaver program:</string>
  <string name="intro_tasks_opentasks">OpenTasks</string>
  <string name="intro_tasks_opentasks_info"><![CDATA[For nogle egenskaber som underopgaver eller gentagende opgaver, behøves måske <a href="https://www.davx5.com/faq/tasks/advanced-task-features">ekstra programmer</a>.]]></string>
  <string name="intro_tasks_tasks_org">Opgaver</string>
  <string name="intro_tasks_tasks_org_info"><![CDATA[Nogle egenskaber <a href="https://www.davx5.com/faq/tasks/advanced-task-features">er ikke understøttet</a>.]]></string>
  <string name="intro_tasks_no_app_store">ingen program-butik tilgængelig</string>
  <string name="intro_tasks_dont_show">Ingen opgaver understøttelse.*</string>
  <string name="intro_open_source_title">Åben kilde program</string>
  <string name="intro_open_source_text">Vi er glade for at  %s bruges, som er åben kilde program. Udvikling, vedligehold og understøttelse er hårdt arbejde. Overvej at bidrage (der er flere måder) eller donere. Det vil blive meget værdsat!</string>
  <string name="intro_open_source_details">Hvordan man bidrager/donerer</string>
  <string name="intro_open_source_dont_show">Hvis ikke næste gang</string>
  <!--PermissionsActivity-->
  <string name="permissions_title">Rettigheder</string>
  <string name="permissions_text">%s kræver rettigheder for at virke rigtig.</string>
  <string name="permissions_all_title">Alle nedenstående</string>
  <string name="permissions_all_status_off">Brug denne for at aktivere alle funktioner (anbefalet)</string>
  <string name="permissions_all_status_on">Alle rettigheder tildelt</string>
  <string name="permissions_contacts_title">Kontakter rettigheder</string>
  <string name="permissions_contacts_status_off">Ingen kontakt synkronisering (ikke anbefalet)</string>
  <string name="permissions_contacts_status_on">Kontakt synkronisering mulig</string>
  <string name="permissions_calendar_title">Kalender rettigheder</string>
  <string name="permissions_calendar_status_off">Ingen kalender synkronisering (ikke anbefalet)</string>
  <string name="permissions_calendar_status_on">Kalender synkronisering mulig</string>
  <string name="permissions_opentasks_title">OpenTasks rettigheder</string>
  <string name="permissions_tasksorg_title">Opgaver rettigheder</string>
  <string name="permissions_tasks_status_not_installed">Ingen opgave synkronisering (ikke installeret)</string>
  <string name="permissions_tasks_status_off">Ingen opgave synkronisering (ikke anbefalet)</string>
  <string name="permissions_tasks_status_on">Opgave synkronisering mulig</string>
  <string name="permissions_app_settings_hint">Hvis en omskifter ikke virker, brug program opsætninger / rettigheder.</string>
  <string name="permissions_app_settings">Program opsætning</string>
  <!--WifiPermissionsActivity-->
  <!--AboutActivity-->
  <string name="about_translations">Oversættelser</string>
  <string name="about_libraries">Biblioteker</string>
  <string name="about_version">Version %1$s (%2$d)</string>
  <string name="about_build_date">Oversat den %s</string>
  <string name="about_flavor_info">Denne version er kun berettiget til distribution via Google Play.</string>
  <string name="about_license_info_no_warranty">Dette program leveres ABSOLUT UDEN GARANTI. Det er fri software, og du er velkommen til at videredistribuere det under visse betingelse.</string>
  <string name="about_translations_thanks"><![CDATA[<i>tak til: </i> %s]]></string>
  <!--global settings-->
  <string name="logging_couldnt_create_file">Kan ikke oprette log fil</string>
  <!--AccountsActivity-->
  <string name="navigation_drawer_open">Åbne navigationsvindue</string>
  <string name="navigation_drawer_close">Luk navigationsvindue</string>
  <string name="navigation_drawer_subtitle">CalDAV/CardDAV synkroniseringsadapter</string>
  <string name="navigation_drawer_about">Om / licens</string>
  <string name="navigation_drawer_beta_feedback">Beta tilbagemelding</string>
  <string name="install_email_client">Installere e-post klient</string>
  <string name="install_browser">Installere netlæser</string>
  <string name="navigation_drawer_settings">Opsætning</string>
  <string name="navigation_drawer_news_updates">Nyheder &amp; opdateringer</string>
  <string name="navigation_drawer_external_links">Eksterne henvisninger</string>
  <string name="navigation_drawer_website">Netsted</string>
  <string name="navigation_drawer_manual">Manual</string>
  <string name="navigation_drawer_faq">OSS</string>
  <string name="navigation_drawer_forums">Hjælp / fora</string>
  <string name="navigation_drawer_donate">Donation</string>
  <string name="navigation_drawer_privacy_policy">Privatliv retningslinje</string>
  <string name="account_list_no_internet">Ingen internetforbindelse. Android kører ikke synkronisering.</string>
  <string name="account_list_empty">Velkommen til DAVx⁵!\n\nDu kan nu tilføje en CalDAV/CardDAV konto.</string>
  <string name="accounts_global_sync_disabled">Automatisk synkronisering på tværs af systemet er deaktiveret</string>
  <string name="accounts_global_sync_enable">Aktivere</string>
  <string name="accounts_sync_all">Synkronisere alle konti</string>
  <!--DavService-->
  <string name="dav_service_refresh_failed">Registrering af tjeneste kunne ikke foretages</string>
  <string name="dav_service_refresh_couldnt_refresh">Kunne ikke opdatere samling liste</string>
  <!--AppSettingsActivity-->
  <string name="app_settings">Indstillinger</string>
  <string name="app_settings_debug">Fejlsøgning</string>
  <string name="app_settings_show_debug_info">Vis fejlsøgning information</string>
  <string name="app_settings_show_debug_info_details">Vis/del software og opsætningsoplysninger</string>
  <string name="app_settings_logging">Uddybende logning</string>
  <string name="app_settings_logging_on">Logning er aktiv</string>
  <string name="app_settings_logging_off">Logning er deaktiveret</string>
  <string name="app_settings_connection">Forbindelse</string>
  <string name="app_settings_override_proxy">Tilsidesæt proxyindstillinger</string>
  <string name="app_settings_override_proxy_on">Brug brugerdefinerede proxyindstillinger</string>
  <string name="app_settings_override_proxy_off">Brug systemstandard proxyindstillinger</string>
  <string name="app_settings_override_proxy_host">HTTP proxy værtsnavn</string>
  <string name="app_settings_override_proxy_port">HTTP proxy port</string>
  <string name="app_settings_security">Sikkerhed</string>
  <string name="app_settings_security_app_permissions">Program tilladelser</string>
  <string name="app_settings_security_app_permissions_summary">Gennemgå tilladelser krævet til synkronisering</string>
  <string name="app_settings_distrust_system_certs">Stol ikke på systemcertifikater</string>
  <string name="app_settings_distrust_system_certs_on">System og brugertilføjede CA\'er vil ikke blive betroet</string>
  <string name="app_settings_distrust_system_certs_off">System og brugertilføjede CA\'er vil blive betroet (anbefalet)</string>
  <string name="app_settings_reset_certificates">Nulstille betroede / ikke betroede certifikater</string>
  <string name="app_settings_reset_certificates_summary">Nulstiller tilliden til brugerdefinerede certifikater</string>
  <string name="app_settings_reset_certificates_success">Alle brugerdefinerede certifikater er blevet rydet</string>
  <string name="app_settings_user_interface">Brugerflade</string>
  <string name="app_settings_notification_settings">Påmindelse opsætning</string>
  <string name="app_settings_notification_settings_summary">Håndtere påmindelse kanaler og deres opsætning</string>
  <string name="app_settings_reset_hints">Nulstil vejledende pop op</string>
  <string name="app_settings_reset_hints_summary">Genaktivere tidligere lukket pop op</string>
  <string name="app_settings_reset_hints_success">Al vejledning vil blive vist igen</string>
  <string name="app_settings_integration">Integration</string>
  <string name="app_settings_tasks_provider">Opgaver program</string>
  <string name="app_settings_tasks_provider_synchronizing_with">Synkronisering med %s</string>
  <string name="app_settings_tasks_provider_none">Der er ikke fundet et program der kan håndtere opgaver</string>
  <!--AccountActivity-->
  <string name="account_carddav">CardDAV</string>
  <string name="account_caldav">CalDAV</string>
  <string name="account_webcal">Webcal</string>
  <string name="account_carddav_missing_permissions">Ingen kontakter synkronisering (mangler rettigheder)</string>
  <string name="account_caldav_missing_calendar_permissions">Ingen kalender synkronisering (mangler rettigheder)</string>
  <string name="account_caldav_missing_tasks_permissions">Ingen opgave synkronisering (mangler rettigheder)</string>
  <string name="account_caldav_missing_permissions">Ingen kalender og opgaver synkronisering (mangler rettigheder)</string>
  <string name="account_webcal_missing_calendar_permissions">Kan ikke tilgå kalendere (mangler rettigheder)</string>
  <string name="account_permissions_action">Rettigheder</string>
  <string name="account_no_address_books">Der er endnu ingen adressebog.</string>
  <string name="account_no_calendars">Der er endnu ingen kalender.</string>
  <string name="account_no_webcals">Der er endnu ingen kalender abonnementer.</string>
  <string name="account_swipe_down">Træk ned for at genopfriske listen fra serveren.</string>
  <string name="account_synchronize_now">Synkronisere</string>
  <string name="account_synchronizing_now">Synkroniserer</string>
  <string name="account_settings">Opsætning af konti</string>
  <string name="account_rename">Omdøbe konto</string>
  <string name="account_rename_new_name">Lokaldata der ikke er gemt kan gå tabt. Eftersynkronisering er krævet efter omdøbning. Nyt kontonavn: </string>
  <string name="account_rename_rename">Omdøbe</string>
  <string name="account_rename_couldnt_rename">Kunne ikke omdøbe konto</string>
  <string name="account_delete">Slette konto</string>
  <string name="account_delete_confirmation_title">Slette konto?</string>
  <string name="account_delete_confirmation_text">Alle lokale kopier af addessebøger, kalendere og opgavelister vil blive slettet.</string>
  <string name="account_synchronize_this_collection">synkronisere samling</string>
  <string name="account_read_only">skrivebeskyttet</string>
  <string name="account_calendar">kalender</string>
  <string name="account_task_list">opgave liste</string>
  <string name="account_refresh_address_book_list">Opdatere adressebogslister</string>
  <string name="account_create_new_address_book">Oprette ny adressebog</string>
  <string name="account_refresh_calendar_list">Opdatere kalenderliste</string>
  <string name="account_create_new_calendar">Oprette ny kalender</string>
  <string name="account_no_webcal_handler_found">Der er ikke fundet noget program der kan håndtere Webcal.</string>
  <string name="account_install_icsx5">Installere ICSx⁵</string>
  <!--AddAccountActivity-->
  <string name="login_title">Tilføje konto</string>
  <string name="login_type_email">Logge ind med e-post adresse</string>
  <string name="login_email_address">E-post adresse</string>
  <string name="login_email_address_error">Gyldig e-post adresse påkrævet</string>
  <string name="login_password">Adgangskode</string>
  <string name="login_password_required">Adgangskode påkrævet</string>
  <string name="login_type_url">Logge ind med URL og brugernavn</string>
  <string name="login_url_must_be_http_or_https">URL skal starte med http(s)://</string>
  <string name="login_user_name">Brugernavn</string>
  <string name="login_user_name_required">Brugernavn påkrævet</string>
  <string name="login_base_url">Basis URL</string>
  <string name="login_type_url_certificate">Logge ind med URL og klientcertifikat</string>
  <string name="login_select_certificate">Vælge certifikat</string>
  <string name="login_login">Logge ind</string>
  <string name="login_create_account">Oprette konto</string>
  <string name="login_account_name">Kontonavn</string>
  <string name="login_account_name_info">Brug e-post adresse som kontonavn da Android bruger kontonavn til ORGANIZER-felt for oprettede aktiviteter. Man kan ikke have to konti med samme navn.</string>
  <string name="login_account_contact_group_method">Gruppering af kontakter:</string>
  <string name="login_account_name_required">Kontonavn påkrævet</string>
  <string name="login_account_name_already_taken">Konto navn er taget</string>
  <string name="login_account_not_created">Konto kunne ikke oprettes</string>
  <string name="login_webview_tlserror">Forbindelse sikkerheds problem (fejlkode %d)</string>
  <string name="login_webview_retry">Prøv igen</string>
  <string name="login_configuration_detection">Check konfiguration</string>
  <string name="login_querying_server">Vent, forespørger serveren…</string>
  <string name="login_no_caldav_carddav">Kunne ikke finde CalDAV- eller CardDAV-tjeneste.</string>
  <string name="login_username_password_wrong">Brugernavn (e-post adresse) / adgangskode forkert?</string>
  <string name="login_view_logs">Vis detaljer</string>
  <!--AccountSettingsActivity-->
  <string name="settings_title">Indstillinger: %s</string>
  <string name="settings_sync">Synkronisering</string>
  <string name="settings_sync_interval_contacts">Synkroniseringsinterval for kontakter</string>
  <string name="settings_sync_summary_manually">Kun manuelt</string>
  <string name="settings_sync_summary_periodically" tools:ignore="PluralsCandidate">Hver %d minutter + øjeblikkeligt ved lokale ændringer</string>
  <string name="settings_sync_interval_calendars">Synkroniseringsinterval for kalender</string>
  <string name="settings_sync_interval_tasks">Synkroniseringsinterval for opgaver</string>
  <string-array name="settings_sync_interval_names">
    <item>Kun manuelt</item>
    <item>Hvert 15. minut</item>
    <item>Hver halve time</item>
    <item>Hver time</item>
    <item>Hver 2. time</item>
    <item>Hver 4. time</item>
    <item>En gang om dagen</item>
  </string-array>
  <string name="settings_sync_wifi_only">Synkroniser kun over WiFi</string>
  <string name="settings_sync_wifi_only_on">Synkronisering er begrænset til WiFi-forbindelser</string>
  <string name="settings_sync_wifi_only_off">Forbindelsestypen har ingen betydning</string>
  <string name="settings_sync_wifi_only_ssids">WiFi SSID-begrænsning</string>
  <string name="settings_sync_wifi_only_ssids_on">Synkroniserer kun over %s</string>
  <string name="settings_sync_wifi_only_ssids_on_location_services">Vil kun synkronisere over %s (aktiv placering tjenester påkrævet)</string>
  <string name="settings_sync_wifi_only_ssids_off">Alle WiFi-forbindelser vil blive anvendt</string>
  <string name="settings_sync_wifi_only_ssids_message">Kommaseparerede navne (SSID\'er) over tilladte WiFi-netværk (efterlad blank for at bruge alle)</string>
  <string name="settings_more_info_faq">Mere information (OSS)</string>
  <string name="settings_authentication">Adgangsgodkendelse</string>
  <string name="settings_username">Brugernavn</string>
  <string name="settings_enter_username">Indtaste brugernavn:</string>
  <string name="settings_password">Adgangskode</string>
  <string name="settings_password_summary">Opdater adgangskoden, så den svarer til din server.</string>
  <string name="settings_enter_password">Indtast adgangskode:</string>
  <string name="settings_certificate_alias">Alias for klientcertifikat</string>
  <string name="settings_caldav">CalDAV</string>
  <string name="settings_sync_time_range_past">Tidsafgrænsning for tidligere begivenheder</string>
  <string name="settings_sync_time_range_past_none">Alle begivenheder vil blive synkroniseret</string>
  <plurals name="settings_sync_time_range_past_days">
    <item quantity="one">Begivenheder ældre end en dag vil blive ignoreret</item>
    <item quantity="other">Begivenheder, der er mere end %d dage gamle, vil blive ignoreret</item>
  </plurals>
  <string name="settings_sync_time_range_past_message">Begivenheder, som er mere end dette antal dage gamle vil blive ignoreret (kan også være 0). Hvis feltet ikke er udfyldt, vil alle begivenheder blive synkroniseret.</string>
  <string name="settings_default_alarm">Standard påmindelse</string>
  <plurals name="settings_default_alarm_on">
    <item quantity="one">Standard påmindelse 1 minut før hændelse</item>
    <item quantity="other">Standard påmindelse %d minutter før hændelse</item>
  </plurals>
  <string name="settings_default_alarm_off">Ingen standard påmindelse oprettet</string>
  <string name="settings_default_alarm_message">Hvis standard påmindelse skal oprettes for hændelse uden påmindelse: antal minutter før hændelse. Efterlad tom for at deaktivere standard påmindelse.</string>
  <string name="settings_manage_calendar_colors">Administrer farver for kalender</string>
  <string name="settings_manage_calendar_colors_on">Kalender farver nulstilles ved hver synkronisering</string>
  <string name="settings_manage_calendar_colors_off">Kalender farver kan sættes fra andre programmer</string>
  <string name="settings_event_colors">Farver for begivenheder</string>
  <string name="settings_event_colors_on">Farver for begivenheder er synkroniseret</string>
  <string name="settings_event_colors_off">Farver for begivenheder er ikke synkroniseret</string>
  <string name="settings_carddav">CardDAV</string>
  <string name="settings_contact_group_method">Gruppering af kontakter</string>
  <string-array name="settings_contact_group_method_entries">
    <item>Grupper er særskilte vCards</item>
    <item>Grupper er kategorier per kontakt</item>
  </string-array>
  <string name="settings_contact_group_method_change">Skift grupperingsmetode</string>
  <!--collection management-->
  <string name="create_addressbook">Opret adressebog</string>
  <string name="create_addressbook_display_name_hint">Min adressebog</string>
  <string name="create_calendar">Opret kalender</string>
  <string name="create_calendar_time_zone">Tid zone</string>
  <string name="create_calendar_time_zone_required">Tid zone påkrævet</string>
  <string name="create_calendar_type">Mulige kalenderposte</string>
  <string name="create_calendar_type_vevent">Begivenheder</string>
  <string name="create_calendar_type_vtodo">Opgaver</string>
  <string name="create_calendar_type_vjournal">Notater / journal</string>
  <string name="create_calendar_type_events_and_tasks">Kombineret (begivenheder og opgaver)</string>
  <string name="create_collection_color">Farve</string>
  <string name="create_collection_creating">Opretter sæt</string>
  <string name="create_collection_display_name">Titel</string>
  <string name="create_collection_display_name_required">En titel er påkrævet</string>
  <string name="create_collection_description">Beskrivelse</string>
  <string name="create_collection_optional">Valgfri</string>
  <string name="create_collection_home_set">Lager placering</string>
  <string name="create_collection_create">Opret</string>
  <string name="delete_collection">Slet sæt</string>
  <string name="delete_collection_confirm_title">Er du sikker?</string>
  <string name="delete_collection_confirm_warning">Denne samling (%s) og alle dens data vil blive fjernet helt.</string>
  <string name="delete_collection_data_shall_be_deleted">Disse data vil blive slettet fra serveren.</string>
  <string name="delete_collection_deleting_collection">Sletter CalDAV-sæt</string>
  <string name="collection_force_read_only">Sæt skrivebeskyttet</string>
  <string name="collection_properties">Egenskaber</string>
  <string name="collection_properties_url">Adresse (URL):</string>
  <string name="collection_properties_copy_url">Kopiere URL</string>
  <!--debugging and DebugInfoActivity-->
  <string name="debug_info_title">Debug-info</string>
  <string name="debug_info_attached">Fejlsøge informationer vedhæftet denne meddelelse (kræver vedhæftning understøttelse hos modtagende program).</string>
  <string name="debug_info_http_error">HTTP fejl</string>
  <string name="debug_info_server_error">Server fejl</string>
  <string name="debug_info_webdav_error">WebDAV fejl</string>
  <string name="debug_info_io_error">Ind/ud fejl</string>
  <string name="debug_info_http_403_description">Anmodning blev afvist. Tjek involverede ressourcer og fejlsøge oplysninger for detaljer.</string>
  <string name="debug_info_http_404_description">Den ønskede ressource findes ikke. Kontrollere involverede ressourcer og fejlsøge oplysninger for detaljer.</string>
  <string name="debug_info_http_5xx_description">Der opstod et problem på server siden. Kontakt server brugerhjælp.</string>
  <string name="debug_info_unexpected_error">En uventet fejl er opstået. Se fejlsøge oplysninger for detaljer.</string>
  <string name="debug_info_view_details">Vis detaljer</string>
  <string name="debug_info_subtitle">Fejlsøgnings information er indsamlet</string>
  <string name="debug_info_involved_caption">Involveret ressourcer</string>
  <string name="debug_info_involved_subtitle">Relateret til problemet</string>
  <string name="debug_info_involved_remote">Fjern ressource:</string>
  <string name="debug_info_involved_local">Lokal ressource:</string>
  <string name="debug_info_involved_view">Vis med program</string>
  <string name="debug_info_logs_caption">Log</string>
  <string name="debug_info_logs_subtitle">Uddybende log er tilgængelig</string>
  <!--ExceptionInfoFragment-->
  <string name="exception">Der er opstået en fejl.</string>
  <string name="exception_httpexception">Der er opstået en HTTP-fejl.</string>
  <string name="exception_ioexception">Der er opstået en I/O-fejl.</string>
  <string name="exception_show_details">Vis detaljer</string>
  <!--sync adapters-->
  <string name="sync_error_permissions">DAVx⁵-rettigheder</string>
  <string name="sync_error_permissions_text">Yderligere adgang påkrævet</string>
  <string name="sync_error_tasks_too_old">%s for gammel</string>
  <string name="sync_error_tasks_required_version">Påkrævet version: %1$s</string>
  <string name="sync_error_authentication_failed">Login mislykkedes (check loginoplysninger)</string>
  <string name="sync_error_io">Netværks- eller I/O-fejl - %s</string>
  <string name="sync_error_http_dav">HTTP-serverfejl - %s</string>
  <string name="sync_error_local_storage">Lokal lagringsfejl - %s</string>
  <string name="sync_error_retry">Gentag</string>
  <string name="sync_error_view_item">Vis element</string>
  <string name="sync_invalid_contact">Modtaget ugyldig kontakt fra server</string>
  <string name="sync_invalid_event">Modtaget ugyldig begivenhed fra server</string>
  <string name="sync_invalid_task">Modtaget ugyldig opgave fra server</string>
  <string name="sync_invalid_resources_ignoring">Ignorere en eller flere ugyldige kilder</string>
  <!--cert4android-->
  <string name="certificate_notification_connection_security">DAVx⁵: Forbindelsessikkerhed</string>
  <string name="trust_certificate_unknown_certificate_found">DAVx⁵ er stødt på et ukendt certifikat. Vil du stole på det? </string>
</resources>
